Subject: what is ~1MB of memory allocated at fffea000-fffff000 on ppc64?

From: "Chris Friesen" <[email-masked]>
Date: Mon, 27 Aug 2007 14:22:04 -0600

Hi all,

I've got a ppc64 box running 2.6.14.  64-bit kernel, 32-bit userspace. 
It has a ~86KB chunk of memory near the top of the process address 
space, and I'm not sure who's setting it up and what the purpose is.  In 
/proc/<pid>/maps it looks like this:

fffea000-fffff000 rw-p fffea000 00:00 0

Can anyone enlighten me as to what this is for and who is allocating it?

Thanks,

Chris